@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

*
{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

:root
{
  /* Color Theme Swatches in Hex */
  --terciario: #323E40; 
  --destaque: #F2A922;
  --alternativoDestaque: #D98014;
  --secundario: #732002; 
  --primario: #D9501E;
  


/* Color Theme Swatches in RGBA */
--fondoterciario: rgba(49, 62, 63, 0.05); 
--fondodestaque: rgba(242, 169, 33, 0.5); 
}

body
{
  background-color: var(--fondodestaque);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}

.mainWebsite
{
  margin: 10px 0;
  color: var(--primario);
  text-decoration: none;
  transition: translate 0.5s;
}


.container
{
  position: relative;
  width: 100%;
  max-width: 1000px;
  min-height: 100px;
  background: #fff;
  margin: 50px;
  margin-top: 20px;
  display: grid;
  grid-template-columns: 1fr 2fr;
  box-shadow: 0 35px 55px rgba(0, 0, 0, 0.1);
}

.left_Side
{
  position: relative;
  background: var(--terciario);
  padding: 40px;
}

.profileText
{
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(255,255,255,0.2);
}

.imgBx
{
  position: relative;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  overflow: hidden;
}

.imgBx img 
{
  filter: sepia(0.3);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.profileText h2
{
  color: var(--destaque);
  font-size: 1.5em;
  margin-top: 20px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 600;
  line-height: 1.4em;
}

.profileText h2 span
{
  font-size: 0.8em;
  font-weight: 300;
  color: #848c90;
}

.contactInfo
{
  padding-top: 40px;  
}

.contactInfo p
{
  color: #fff;
  font-weight: 300;
  margin-bottom: 15px
}

.contactInfo a
{
  text-decoration: none;
}

.title
{
  color: var(--alternativoDestaque);
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  margin-bottom: 20px;
}

.contactInfo ul
{
  position: relative;
}

.contactInfo ul li
{
  position: relative;
  list-style: none;
  margin: 10px 0;
  cursor: pointer;
  font-size: 0.9em;
}

.icon
{
  display: inline-block;
  width: 30px;
  font-size: 18px;
  color: var(--destaque);
}

.contactInfo.education li
{
  margin-bottom: 15px;
}

.contactInfo.education h5
{
  color: var(--destaque);
  font-weight: 500;
}

.contactInfo.education h4:nth-child(2)
{
  color: #fff;
  font-weight: 500;
}

.contactInfo.education h4
{
  color: #fff;
  font-weight: 300;
}

.text
{
  color: #fff;
  font-weight: 300;
}

.percent
{
  position: relative;
  width: 100%;
  height: 6px;
  background: #081921;
  display: block;
  margin-top: 10px;
}

.percent div
{
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background: var(--destaque);
}

.right_Side
{
  position: relative;
  background: var(--fondoterciario);
  padding: 40px;
}

.about
{
  margin-bottom: 50px;
}

.about:last-child
{
  margin-bottom: 0;
}

.title2
{
  color: var(--primario);
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 10px;
}

p
{
  color: var(--terciario);
}

.box
{
  display: flex;
  flex-direction: row;
  margin: 20px 0;
}

.year_company
{
  min-width: 150px;
}

.year_company h5
{
  text-transform: uppercase;
  color: var(--alternativoDestaque);
  font-weight: 600;
}

.about .box .text h4
{
  text-transform: uppercase;
  color: var(--secundario);
  font-size: 16px;
}

.skills .box
{
  position: relative;
  width: 100%;
  display: grid;
  grid-template-columns: 150px 1fr;
  justify-content: center;
  align-items: center;
}

.box h4
{
  text-transform: uppercase;
  color: #848c99;
  font-weight: 500;
}

.box .percent
{
  position: relative;
  width: 100%;
  height: 10px;
  background: #f0f0f0;
}

.box .percent .percentage
{
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background: var(--primario);
}

.interest ul
{
  display: grid;
  grid-template-columns: repeat(4,1fr);
}

.interest ul li
{
  list-style: none;
  color: #333;
  font-weight: 500;
  margin: 10px 0;
}

.interest ul li .fa
{
  color: var(--primario);
  font-size: 18px;
  width: 20px;
}

.download
{
  display: flex;
  width: 100%;
  justify-content: end;
  align-items: center;
}

.download a
{
  color: var(--destaque);
  font-size: 18px;
  text-decoration: none;
  border: 1px solid #000;
}

.download a .fa
{
  display: inline-block;
  width: 30px;
  height: 30px;
  font-size: 25px;
  margin-right: 20px;
}

@media (max-width: 1000px) 
{
  .container
  {
    margin: 10px;
    grid-template-columns: repeat(1,1fr);
  }

  .interest ul
  {
    grid-template-columns: repeat(2,1fr);
  }
}

@media (max-width: 600px)
{
  .about .box
  {
    flex-direction: column;
  }

  .about .box .year_company
  {
    margin-bottom: 5px;
  }

  .interest ul
  {
    grid-template-columns: repeat(1,1fr);
  }

  .skills .box
  {
    grid-template-columns: repeat(1,1fr);
  }
}
